
LABINVENT (InventIrap) - Anomalie #6997
(X) MATERIEL - materiels/view - DOCUMENTS - l'envoi par mail ne marche pas
06/07/2019 11:13 am - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 06/07/2019 11:46 am - Etienne Pallier

Essayer ceci pour résoudre le pb
"chmod 777 webroot/files"

#2 - 06/07/2019 12:58 pm - Etienne Pallier
- Priority changed from Haut to Urgent

#3 - 03/05/2020 03:56 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/view - DOCUMENTS - l'envoi par mail ne marche pas to (X) MATERIEL - materiels/view - 
DOCUMENTS - l'envoi par mail ne marche pas
